
/*  font-family: 'Overpass', sans-serif;*/
/* font-family: 'Roboto', sans-serif;*/

html,body,div,p,h1,h2,h3,ul,ol,span,a,table,td,form,img,li,input,textarea,select {

	line-height:140%;
	margin:0;
	padding:0;
	font-size:16px;
	}
body {
  	cursor: auto;
	font-family: 'Roboto Condensed', sans-serif;
  	font-style:normal;
  	font-weight:400;
  	line-height: 1.5;
  	margin: 0;
  	padding: 0;
  	background:#fff;
	}

/****** Grundstruktur ****/
.columns, .columns column {
	margin:0 !important;
	padding:0 !important;
	}
  .row .row {
    margin-right: 0rem;
    margin-left: 0rem; 
    
    }
.columns .row .adresse {
	margin:0 !important;
	padding:0 !important;
   	}
/*****************/
#logo  {
	max-width:165px;
	margin:20px 20px 20px 20px;
	}
.blau, header {
	width:100%;
	background: #0069b4;
	}
.weiss {
	display:block;
	width:100%;
	background: #fff;
	margin:80 160px 60px 160px !important;
	padding:10px 0 !important;
	}
.hellgrau {
	width:100%;
	background: #dfdfe2;
	padding:0 160px 0 160px !important;
	}

.footer {
	background:#5a6069;
	border-top:12px solid #0068b3;
	margin-top:90px;
	padding-top:30px !important;
	padding-bottom:100px;
	}
.gross img {
	max-height:600px;
	margin:0 auto;
	}
.gross{
	background:#f3f3f1;
	text-align:center;
	width:100%;
	}
main {
	width:100%;
	display:block;
	padding-top:70px;
	padding-bottom:0;
	}

.ganze_breite{
	display:block;
	background:#fff;
	text-align:center;
	width:100%;
	margin:0;
	}

.bilderleiste img {
	float:left;
	padding:5px;

	}
.frame-layout-3  {
	margin:0 !important;
	padding:0 !important;
		border:0 !important;
	}
.frame-layout-3 img {
	width:100%;
	height:auto;
	padding:0 !important;
	margin:100px 0 !important;
	text-align:center;
	border:0 !important;
	}
.abstand {
	display:block;
	padding:0 !important;
	margin:90px 0 !important;
	}
/**************************/
ul#menu {
	list-style-type:none;
	margin:2.0rem auto 0 auto;
	padding:0 auto;
	display: flex;
	justify-content: center;
	}
ul#menu li{
	padding:0;
	color: #fff;
	}
ul#menu li a{
	display:block;
    font-family: 'Overpass', sans-serif;
	color: #fff;
	float:left;
	font-weight:700;
	font-size:1.0em;
	margin:0 27px 5px 27px;
	padding:15px 0;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	z-index:200;
	}
ul#menu li a:hover, ul#menu li.current a, ul#menu li.current a:hover{
	text-decoration:none;
	color: #fff;
	cursor:pointer;
	margin:0 27px;
	padding:15px 0;
	border-bottom:5px solid #ffcc00;
	}
ul#menu li ul.menu  {
	background:#4d535d;
	width:auto;
	padding-top:80px;
	}
ul#menu li ul.menu li  {
	float:none;
	display:block;
	width:100%;
	}
ul#menu ul.menu li a{ 
	color:#fff !important;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	text-transform:none;
	font-size:0.90em;
	line-height:150%;
	display:block;
	width:100%;
	margin-right:4px;
	margin-bottom:5px;
	letter-spacing:0;
	padding:0 4px 6px 0;
	}
ul#menu ul.menu li a:hover, ul#menu ul.menu li.current a{
	background-image: none;
	color:#ffcc00 !important;
	margin-right:4px;
	margin-bottom:5px;
	letter-spacing:0;
	padding:0 4px 6px 0;
	border:0;
	}
ul#menu ul.menu li a{
	color:#fff;
	}
ul#menu ul.menu li a:hover{
	color:#ffcc00;
	}
ul#menu ul.menu li.aktiv a{
	color:#ffcc00;
	}
ul#menu ul.menu li a#current, ul#menu li.current ul.menu li a{
	color:#ffcc00;
	background-image:none;
	}
	/************ Unternehmen ************/
.dropdown.menu > li#menu5 > .is-dropdown-submenu {
  	min-width: 170px !important;
 	}	
 	/************ Produkte ************/
.dropdown.menu > li#menu2 > .is-dropdown-submenu {
  	min-width: 150px !important;
 	}
 	/************ Dienstleistungen ************/
 .dropdown.menu > li#menu3 > .is-dropdown-submenu {
  	min-width: 210px !important;
 	}
  	/************ Kontakt ************/
 .dropdown.menu > li#menu6 > .is-dropdown-submenu {
  	min-width: 160px !important;
 	}
/*************************/

h1 {
    font-family: 'Overpass', sans-serif;
	color:#4d535c;
	font-weight:700;
	font-size:1.4em;
	font-style:normal;
	text-transform:uppercase;
	letter-spacing:0.2em;
	line-height:160%;
	word-spacing:2px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
.kontaktspalte h2, .inhalt .eingerueckt2 h2, .eingerueckt3 h2 {
    font-family: 'Overpass', sans-serif;
	color:#8a8d94;
	font-weight:700;
	font-size:1.4em;
	font-style:normal;
	text-transform:uppercase;
	letter-spacing:0.2em;
	line-height:160%;
	word-spacing:2px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
h2 {

    font-family: 'Overpass', sans-serif;
	color:#8a8d94;
	font-weight:700;
	font-size:1.2em;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

h3	{
    font-family: 'Overpass', sans-serif;
	color:#4d535c;
	font-weight:700;
	font-size:1.2em;
	font-style:normal;
	line-height:160%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
.header h3 {
	margin:52px 10px 20px 50px;
	}
.header h3	a{
	font-size:1.2em !important;
	letter-spacing:0.3em;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	}
.kontaktspalte h3 {
    font-family: 'Overpass', sans-serif;
	color:#7b7b7b;
	font-weight:700;
	font-size:1.0em;
	text-transform:uppercase;
	letter-spacing:0.1em;
	line-height:160%;
	word-spacing:1px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
h4 {
    font-family: 'Overpass', sans-serif;
	color:#4d535c;
	font-weight:700;
	font-size:0.93em;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
		line-height:155%;
	}
h5 {
    font-family: 'Overpass', sans-serif;
	color:#8e9094;
	font-weight:300;
	font-size:1.2em;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
h5 {

	color:#0069b4;
 	font-family: 'Overpass', sans-serif;
	font-size:0.93em;
	font-weight:700;
	text-transform:uppercase;
	padding:29px 5px 5px 5px !important;
	margin:0 !important;
	line-height:160% !important;
	letter-spacing:0.02em;
	}
.bu_blau_re p {
	display:block;
	color:#0069b4;
 	font-family: 'Overpass', sans-serif;
	font-size:0.93em;
	font-weight:700;
	text-transform:uppercase;
	padding:25px 5px 55px 20px !important;
	margin:0 !important;
	line-height:160% !important;
	letter-spacing:0.02em;
	text-align:right;

	}
.bu_blau_li p {
	display:block;
	color:#0069b4;
 	font-family: 'Overpass', sans-serif;
	font-size:0.93em;
	font-weight:700;
	text-transform:uppercase;
	padding:25px 5px 55px 5px !important;
	margin:0 !important;
	line-height:160% !important;
	letter-spacing:0.02em;
	text-align:left;
	}
.text_re p {
	color:#4d535c;
    font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:0.93em;
	font-style:normal;
	line-height:160%;
	text-align:right;

	}
p, ul li {
	color:#4d535c;
    font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:0.93em;
	font-style:normal;
	line-height:160%;
	}

.inhalt h1 {
	margin:0 15px 0 5px;
	}
.inhalt h2 {
	margin:25px 90px 10px 5px;
	}
.inhalt h3 {
	margin:15px 20px 0 5px;
	}
.inhalt h4 {
	margin:10px 80px 5px 5px;
	}
.inhalt h5 {
	margin:15px 0 0 5px;
	}
.inhalt ul {
	margin:15px 80px 15px 15px;
	}	
.inhalt p {
	margin:22px 55px 18px 5px;
	}
.inhalt ul li{
	margin-bottom:2px;
	}
.inhalt p a {
	color:#4d535c;
	font-size:100%;
	font-weight:500;
	}
.inhalt p a:hover {
	color:#000;
	font-weight:500;
	}
hr {
	border:8px solid #f3f3f3;
	margin:50px 100px 50px 5px;
	}
.text_re p {
	margin:18px 5px 18px 5px;
	padding:0;
	}
.adresse p {
	margin:0 10px 15px 5px;
	padding:0;
	}
.adresse h4 {
	margin:0 10px 0 5px;
	padding:0;
	}
.inhalt img {
    padding:5px 5px 0 5px;
	}
	
.bt_vor_text {
	display:block;
	width:200px;
	font-family: 'Overpass', sans-serif;
	color:#4d535c;
	font-weight:700;
	font-size:0.93em;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
		line-height:155%;
	margin-top:0;
	margin-left:-10px;
	}
a.bt_gelb {
	display:table;
	text-align:center;
	background:#f1cb0d;
	padding:12px 40px;
	text-align:center;
	color:#4d535c;
	font-family: 'Overpass', sans-serif;
	font-weight:700;
	font-size:0.85em !important;
	text-transform:uppercase;
	margin-top:0;
	}
a.bt_gelb:hover {
	color:#fff;
	}
.button {
	height:22px !important;
	background-color: #0067ae; 
	background: url('../images/support-pfeil.png') right center no-repeat; 
	background: url('../images/support-pfeil.png') right center no-repeat, -moz-linear-gradient(-45deg, #0067ae 0%, #0098da 54%, #0098da 63%, #0067ae 100%); /* FF3.6-15 */
	background: url('../images/support-pfeil.png') right center no-repeat, -webkit-linear-gradient(-45deg, #0067ae 0%,#0098da 54%,#0098da 63%,#0067ae 100%); /* Chrome10-25,Safari5.1-6 */
	background: url('../images/support-pfeil.png') right center no-repeat, linear-gradient(135deg, #0067ae 0%,#0098da 54%,#0098da 63%,#0067ae 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: url('../images/support-pfeil.png') right center no-repeat, -o-linear-gradient(-45deg, #0067ae 0%, #0098da 54%, #0098da 63%, #0067ae 100%); // Opera 11.10
	background: url('../images/support-pfeil.png') right center no-repeat, linear-gradient(-45deg, #0067ae 0%, #0098da 54%, #0098da 63%, #0067ae 100%); // Standard, IE10
	font-size:100%;
	margin:20px 0 300px 0;
	font-family: 'Overpass', sans-serif;
	color:#fff;
	font-weight:700;
	font-size:0.85em !important;
	text-transform:uppercase;
	border-radius: 18px;
	padding:8px 45px 6px 14px !important;
	border:3px solid #009ee3;
	}

a.button:hover { 
	color:#ffcf00;
	}

.inhalt #image-map {
	padding:0 !important;
	min-height:686px;
	}
.inhalt #image-map img {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	}

/**********************/  
.footer {
	padding:15px 0 100px 0;
	}
.footer .fmenu {
 	padding:10px 0px 0 200px !important;
	}
.footer .fmenu  ul{
	padding:0;
	margin:0;
	text-align:left;
	list-style-type:none;
	}
.footer .fmenu ul li {
	float:left;
	padding:0 30px;
	}
.fmenu ul li a  {
    font-family: 'Overpass', sans-serif;
	color: #c9cbce;
	font-weight:600;
	font-size:1.0em;
	text-decoration:none;
	letter-spacing:0;
	padding:0;
	margin:0;
	text-align:left;
	}
.fmenu ul li a:hover{
	color:#fff;
	}



	
/********   GOOGLE MAP     ******************/
iframe {
	border:0;
	margin:8px 0 30px 0;
	
	}
.googlemap {
 	padding:150px 15px 0 10px;
	}

.embed-container {
	padding:150px 15px;
	}
/*********************************************/



@media only screen and (max-width: 1200px)  {

	
.header h3.title {
	margin:15px auto 0 auto;
	}
.header h3.title a{
	padding: 0 0 0 0;
	margin:0 auto 0 auto;
	display:block;
	width:100%;
	text-align:center;
	}

h1 {
	font-size:1.3em;
	}
h2 {
	font-size:1.2em;
	}
h3	{
	font-size:1.0em;
	}

p, ul li {
	font-size:0.85em;
	}
.inhalt h1 {
	margin:5px 10px 10px 10px;
	}
.inhalt h2 {
	margin:5px 10px 4px 10px;
	}
.inhalt h3 {
	margin:45px 10px 0 10px;
	}
.inhalt h4 {
	margin:15px 0 0 10px;
	}
.inhalt ul {
	margin:15px 10px 15px 25px;
	}	
.inhalt p {
	margin:15px 10px 15px 10px;
	}
.inhalt .eingerueckt p {
	margin:5px 20px 70px 45px;
	}	
.footer {
	padding:10px 5% 100px 5%;
	}
.footer .fmenu {
 	padding:10px 0px 0 60px !important;
	}
.hellgrau {
	padding:0 10px 0 10px !important;
	}
/************ Kontakt ************/
.dropdown.menu > li#menu6 > .is-dropdown-submenu {
  	min-width: 140px !important;
 	}

}


/**********************************************/
@media only screen and (max-width: 1000px)  {

main {
	padding-top:80px;
	}


ul#menu li a{
	font-weight:700;
	font-size:0.85em;
	margin:0 10px 5px 10px;
	letter-spacing:0;

	}
ul#menu li a:hover, ul#menu li.current a, ul#menu li.current a:hover{
	margin:0 10px;

	}
.dropdown.menu > li#menu5 > .is-dropdown-submenu {
  	min-width: 107px !important;
 	}	
 	/************ Produkte ************/
.dropdown.menu > li#menu2 > .is-dropdown-submenu {
  	min-width: 114px !important;
 	}
 	/************ Dienstleistungen ************/
 .dropdown.menu > li#menu3 > .is-dropdown-submenu {
  	min-width: 60px !important;
 	}
  	/************ Kontakt ************/
 .dropdown.menu > li#menu6 > .is-dropdown-submenu {
  	min-width: 130px !important;
 	}
 	
.inhalt .eingerueckt p {
	margin:5px 10px 70px 15px;
	}
.inhalt .eingerueckt h1, .inhalt .eingerueckt2 h1{
	margin:0 15px 0 15px;
	}
.inhalt .eingerueckt2 h1{
	margin:0 15px 20px 15px;
	}
.inhalt .eingerueckt2 h2{
	margin:50px 15px 0 15px;
	}
.inhalt .eingerueckt2 h3{
	margin:50px 15px 0 15px;
	}
.inhalt .eingerueckt2 h4{
	margin:0 15px 20px 15px;
	}
.inhalt .eingerueckt2 p {
	margin:0 10px 20px 15px;
	}
.inhalt .eingerueckt2 img {
	margin:10px 15px 20px 2px;
	}
.inhalt .kontaktspalte h2 {
	margin:50px 15px 0 0;
	}
.inhalt .kontaktspalte h3 {
	margin:50px 20px 0 0;
	}
.inhalt .kontaktspalte p {
	margin:10px 20px 35px 0;
	}
.footer {
	padding:10px 20px 100px 20px;
	}
.footer .fmenu {
 	padding:10px 0px 0 10px !important;
	}
}
@media only screen and (max-width: 640px) {
	.footer .fmenu {
 	height:auto;
 	width:100%;
	}


}
/**********************************************/
@media only screen and (max-width: 40em) {

.weiss {
	padding:0 !important;
	}
.streifen {
	padding:0 0 30px 0 !important;
	}
.rand {
	padding:0 0 100px 0 !important;
	}
main {
	padding-top:40px;
	}
.header h3.title a	{
	font-size:1.0em;
	font-style:normal;
	letter-spacing:0.6em;
	padding: 0 0 0 10px;
	}

	
ul#menu {
	display:block;
	margin:20px 0 20px 0;
	float:none;
	width:100% !important;
	border-bottom:0;
	}
	
ul#menu li{
	width:100%;
	display:block;
	text-align:left;
	}

ul#menu li a{
	width:100%;
	float:none;
	font-size:1.1em;
	padding:8px 5px 8px 25px;
	margin:5px 10px 5px 10px;
	}

ul#menu li a:hover, ul#menu li.current a, ul#menu li.current a:hover{
	text-decoration:none;
	color:#ffcc00;
	cursor:pointer;
	padding:8px 5px 8px 25px;
	margin:5px 10px 5px 10px;
	border-bottom:none;
	}
.inhalt h1 {
	font-size:0.9em;
	}
.inhalt h2 {
	font-size:0.9em;
	}
.inhalt h3	{
	font-size:0.85em;
	}
.inhalt h1 {
	margin:25px 15px 0 20px;
	}
.inhalt h2 {
	margin:15px 15px 4px 20px;
	}
.inhalt h3 {
	margin:40px 15px 0 20px;
	}
.inhalt h4 {
	margin:15px 0 0 20px;
	}
.inhalt p {
	margin:15px 20px 15px 20px;
	line-height:170%;
	}
   
ul.aufzaehl {
	margin:10px 35px;
	}
.abstand {
	height:0;
	display:block;
	}



.inhalt img {
	padding:10px 0;
	}


.googlemap {
 	padding:50px 15px 0 10px;
	}

.embed-container {
	padding:50px 15px;
	}
	
.footer {
	padding:15px 0 100px 0;
	}
.footer .fmenu {
 	padding:10px 0px 0 20px !important;
	}
.footer .fmenu  ul{
	padding:0;
	margin:0;
	text-align:left;
	list-style-type:none;
		width:100%;
	}
.footer .fmenu ul li {
	float:none;
	padding:8px; 30px;
	width:100%;
	}
.fmenu ul li a  {
	font-size:1.0em;
	padding:0;
	margin:0;
	text-align:left;
	}

	
}




/******** YouTube Blocker *************/  


.privacy-msg p {
	display:block;
	width:100%;
	background: rgba(255,255,255,0.8);
	padding: 0;
	text-align:center;
	position: relative;
	top: 20%;
	left: 0;
	padding:20px 20px;
	margin:0;
	z-index:300;
	color:#000;
	}
.privacy-msg p a{ 
	display:block;
	margin:10px;
	background:#a8a7a7 !important;
	color:#fff !important;
	padding:8px;  
	font-size:1.0em !important;
	}
.privacy-msg p a:hover{ 
	color:#595d61 !important;
	}
.platzhalter {
	padding:0;
	width:100%;
	background-repeat: no-repeat; 
	background-size: cover;
	background-position: center center;
	margin-top:-10px;
	}
iframe {
	width: 100%;
	object-fit: cover;
	height: 380px; 
	margin:0;
	padding:0;
	}





        
 


